[
  {
    "word": "ACCUSTOM TO",
    "part_of_speech": "v",
    "phonetic": "/əˈkʌstəm tuː/",
    "definition": ", to become familiar with, to become used to. làm quen với cái gì",
    "example": "Chefs must accustom themselves to working long hours",
    "image_url": "/media/decks_media/toeic600/img_7474-700.jpg",
    "audio_tts_text": "ACCUSTOM TO",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "APPEAL",
    "part_of_speech": "adj",
    "phonetic": "/əˈpiːl/",
    "definition": ", to be attractive or interesting. sự hấp dẫn, thích thú, sự cầu khẩn",
    "example": "A restaurant with good food and reasonable prices has a lot of appeal",
    "image_url": "/media/decks_media/toeic600/khan-cau-55x65-1113.psd_-844x1024.jpg",
    "audio_tts_text": "APPEAL",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "APPETITE",
    "part_of_speech": "n",
    "phonetic": "/ˈæpɪtaɪt/",
    "definition": "desire to eat. sự ngon miệng, sự thèm ăn",
    "example": "The delicious smells coming from the restaurant kitchen increased my appetite",
    "image_url": null,
    "audio_tts_text": "APPETITE",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "APPRENTICE",
    "part_of_speech": "n",
    "phonetic": "/əˈprentɪs/",
    "definition": ", a student worker in a chosen field. .,người học việc, người tập sự, người mới vào nghề",
    "example": "She works in the hairdresser's as an apprentice.",
    "image_url": "/media/decks_media/toeic600/1517338-93980-james-hardy-altopress-maxppp-manual-worker-and-apprentice.jpg",
    "audio_tts_text": "APPRENTICE",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "ARRIVE",
    "part_of_speech": "v",
    "phonetic": "/əˈraɪv/",
    "definition": "to reach a destination. tới một nơi",
    "example": "Give me a call to let me know you've arrived safely.",
    "image_url": "/media/decks_media/toeic600/arrive.jpg",
    "audio_tts_text": "ARRIVE",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "ASSIST",
    "part_of_speech": "v",
    "phonetic": "/əˈsɪst/",
    "definition": ", to give help or support to. trợ giúp, trợ lý",
    "example": "You will be employed to assist in the development of new equipment.",
    "image_url": "/media/decks_media/toeic600/help.jpg",
    "audio_tts_text": "ASSIST",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "BURDENSOME",
    "part_of_speech": "adj",
    "phonetic": "/ˈbɜːdnsəm/",
    "definition": ", of or like a burden; onerous. phiền toái,nặng nề",
    "example": "These charges are particularly burdensome for poor parents.",
    "image_url": "/media/decks_media/toeic600/Paper-piles-1024x682.jpg",
    "audio_tts_text": "BURDENSOME",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "COMMON",
    "part_of_speech": "adj",
    "phonetic": "/ˈkɒmən/",
    "definition": ", widespread, frequent, usual. thông thường, phổ biến",
    "example": "Heart disease is one of the commonest causes of death.",
    "image_url": "/media/decks_media/toeic600/mzl.awybdhgh.jpg",
    "audio_tts_text": "COMMON",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "COMPLETE",
    "part_of_speech": "adj",
    "phonetic": "/kəmˈpliːt/",
    "definition": ", having all necessary or normal parts, components, or steps. đầy đủ, trọn vẹn, hoàn thành",
    "example": "The police were in complete control of the situation.",
    "image_url": "/media/decks_media/toeic600/complete_capital-640x809.jpg",
    "audio_tts_text": "COMPLETE",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "COMPLETION",
    "part_of_speech": "n",
    "phonetic": "/kəmˈpliːʃn̩/",
    "definition": ", completely (adv.), làm cho đầy đủ. sự hoàn thành, sự làm xong",
    "example": "The project has a completion date of December 22nd.",
    "image_url": "/media/decks_media/toeic600/checklist1.jpg",
    "audio_tts_text": "COMPLETION",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "COMPROMISE",
    "part_of_speech": "n",
    "phonetic": "/ˈkɒmprəmaɪz/",
    "definition": ", a settlement of differences in which each side makes concessions. sự thỏa hiệp, thỏa ước",
    "example": "a compromise between government and opposition",
    "image_url": "/media/decks_media/toeic600/budget-deal-cartoon-luckovich.jpg",
    "audio_tts_text": "COMPROMISE",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "COORDINATE",
    "part_of_speech": "v",
    "phonetic": "/ˌkəʊˈɔːdɪneɪt/",
    "definition": "to adjust or arrange parts to work together. sắp xếp, sẳp đặt, điều phối",
    "example": "The agencies are working together to co-ordinate policy on food safety.",
    "image_url": "/media/decks_media/toeic600/images (1).jpg",
    "audio_tts_text": "COORDINATE",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "CULINARY",
    "part_of_speech": "adj",
    "phonetic": "/ˈkʌlɪnəri/",
    "definition": "relating to the kitchen or cooking. việc bếp núc",
    "example": "The chef was widely known for his culinary artistry",
    "image_url": "/media/decks_media/toeic600/Day-Niagara-Culinary.jpg",
    "audio_tts_text": "CULINARY",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "DARING",
    "part_of_speech": "adj",
    "phonetic": "/ˈdeərɪŋ/",
    "definition": ", to have the courage required. táo bạo, liều lĩnh",
    "example": "She was wearing a rather daring (= sexually exciting) skirt that only just covered her bottom.",
    "image_url": "/media/decks_media/toeic600/spectacular-crashes-and-daring-stunts-1-465x300.jpg",
    "audio_tts_text": "DARING",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "DELIVERY",
    "part_of_speech": "n",
    "phonetic": "/dɪˈlɪvəri/",
    "definition": "the act of conveying or delivering. giao hàng",
    "example": "Most Indian restaurants offer free delivery.",
    "image_url": "/media/decks_media/toeic600/delivery-00.jpg",
    "audio_tts_text": "DELIVERY",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "DEMANDING",
    "part_of_speech": "adj",
    "phonetic": "/dɪˈmɑːndɪŋ/",
    "definition": ", requiring much effort or attention. Đòi hỏi khắt khe",
    "example": "Climbing is physically demanding.",
    "image_url": "/media/decks_media/toeic600/Demanding_Man_2.gif",
    "audio_tts_text": "DEMANDING",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "DIMENSION",
    "part_of_speech": "n",
    "phonetic": "/dɪˈmenʃn̩/",
    "definition": ", a measure of width, height, or length. kích thước",
    "example": "rectangle with the dimensions 5cm x 2cm",
    "image_url": "/media/decks_media/toeic600/Drawer Box height-width-depth.png",
    "audio_tts_text": "DIMENSION",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "DRAW",
    "part_of_speech": "v",
    "phonetic": "/drɔː/",
    "definition": ", to cause to come by attracting. kéo, lôi kéo, vẽ",
    "example": "We hope the new restaurant will draw other business to the area",
    "image_url": "/media/decks_media/toeic600/magnet_talent_peopleXSmall.jpg",
    "audio_tts_text": "DRAW",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "ELEGANT",
    "part_of_speech": "adj",
    "phonetic": "/ˈelɪɡənt/",
    "definition": ", exhibiting refined, tasteful beauty. thanh lịch, trang nhã",
    "example": "a tall, elegant young woman",
    "image_url": "/media/decks_media/toeic600/elegant-indigo-chiffon-floor-length-long-bridesmaid-dress.jpg",
    "audio_tts_text": "ELEGANT",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "EXACT",
    "part_of_speech": "adj",
    "phonetic": "/ɪɡˈzækt/",
    "definition": ", characterized by accurate measurements or inferences. chính xác",
    "example": "What were his exact words?",
    "image_url": "/media/decks_media/toeic600/11431473-a-cartoon-exam-with-an-excellent-mark.jpg",
    "audio_tts_text": "EXACT",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "EXCITE",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈsaɪt/",
    "definition": ", to arouse an emotion. kích động, kích thích",
    "example": "His playing is technically brilliant, but it doesn't excite me.",
    "image_url": "/media/decks_media/toeic600/bigstock-excited-rockstar-playing-his-e-4817282.jpg",
    "audio_tts_text": "EXCITE",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "FALL TO",
    "part_of_speech": "v",
    "phonetic": "/fɔːl tuː/",
    "definition": ", to become one’s responsibility. thành trách nhiệm của ai đó",
    "example": "The task of preparing the meal fell to the assistant chef when the chief chef was ill",
    "image_url": "/media/decks_media/toeic600/depositphotos_2617032-Assign-Tasks.jpg",
    "audio_tts_text": "FALL TO",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "FAMILIAR",
    "part_of_speech": "adj",
    "phonetic": "/fəˈmɪlɪə/",
    "definition": ", often encountered or seen; common. thân thuộc, quen thuộc",
    "example": "The voice on the phone sounded familiar.",
    "image_url": "/media/decks_media/toeic600/puntos-positivos-de-trabajar-en-un-negocio-familiar.jpg",
    "audio_tts_text": "FAMILIAR",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "FLAVOR",
    "part_of_speech": "n",
    "phonetic": "/ˈfleɪvə/",
    "definition": ", a distinctive taste. vị ngọt, mùi thơm phảng phất",
    "example": "Which flavor do you want - chocolate or vanilla?",
    "image_url": "/media/decks_media/toeic600/120321094137-large.jpg",
    "audio_tts_text": "FLAVOR",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "FORGET",
    "part_of_speech": "v",
    "phonetic": "/fəˈɡet/",
    "definition": ", to be unable to remember. quên",
    "example": "I'm sorry, I've forgotten your name.",
    "image_url": "/media/decks_media/toeic600/you-remind-me-of.gif",
    "audio_tts_text": "FORGET",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "GENERAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈdʒenr̩əl/",
    "definition": ", involving only the main feature rather than precise details. hầu hết, phổ biến",
    "example": "We have a general idea of how many guests will attend",
    "image_url": "/media/decks_media/toeic600/ComoxValley-July31-2010-blogs.jpg",
    "audio_tts_text": "GENERAL",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "GUIDE",
    "part_of_speech": "n",
    "phonetic": "/ɡaɪd/",
    "definition": ", one who leads, directs, or gives advice. người hướng dẫn",
    "example": "an experienced mountain guide",
    "image_url": "/media/decks_media/toeic600/G3_Guide_dog_puppies.jpg",
    "audio_tts_text": "GUIDE",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "IDEAL",
    "part_of_speech": "adj",
    "phonetic": "/aɪˈdɪəl/",
    "definition": ", imaginary; existing as a perfect model. quan niệm, tưởng tượng, lý tưởng",
    "example": "In an ideal world there would be no need for a police force.",
    "image_url": "/media/decks_media/toeic600/ideal_1.gif",
    "audio_tts_text": "IDEAL",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "IMPRESS",
    "part_of_speech": "v",
    "phonetic": "/ɪmˈpres/",
    "definition": ", to affect strongly, often favorably. ấn tượng",
    "example": "Steve borrowed his dad's sports car to impress his girlfriend.",
    "image_url": "/media/decks_media/toeic600/article-2231476-15FA40FA000005DC-638_634x770.jpg",
    "audio_tts_text": "IMPRESS",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "INCORPORATE",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈkɔːpəreɪt/",
    "definition": ", to unite one thing with something else already in existence. sáp nhập chặt chẽ",
    "example": "Our original proposals were not incorporated in the new legislation",
    "image_url": "/media/decks_media/toeic600/sap nhap.png",
    "audio_tts_text": "INCORPORATE",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "INDIVIDUAL",
    "part_of_speech": "adj",
    "phonetic": "/ˌɪndɪˈvɪdʒʊəl/",
    "definition": "by or for one person; special; particular. cá nhân, riêng lẻ",
    "example": "We had the delivery man mark the contents of each individual order",
    "image_url": "/media/decks_media/toeic600/individualMedium.jpg",
    "audio_tts_text": "INDIVIDUAL",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "INFLUX",
    "part_of_speech": "n",
    "phonetic": "/ˈɪnflʌks/",
    "definition": "a flowing in. dòng chảy vào, sự tràn vào",
    "example": "a large influx of tourists in the summer",
    "image_url": "/media/decks_media/toeic600/13405813_11n.jpg",
    "audio_tts_text": "INFLUX",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "INGREDIENT",
    "part_of_speech": "n",
    "phonetic": "/ɪnˈɡriːdɪənt/",
    "definition": ", an element in a mixture. thành phần",
    "example": "The food is home-cooked using fresh ingredients.",
    "image_url": "/media/decks_media/toeic600/slide1.jpg",
    "audio_tts_text": "INGREDIENT",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "JUDGE",
    "part_of_speech": "v",
    "phonetic": "/dʒʌdʒ/",
    "definition": ", to form an opinion. đánh giá, phân xử",
    "example": "The restaurant review harshly judged the quality of the service",
    "image_url": "/media/decks_media/toeic600/01-angry-judge.jpg",
    "audio_tts_text": "JUDGE",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "LEAD TIME",
    "part_of_speech": "n",
    "phonetic": "/liːd ˈtaɪm/",
    "definition": ", the time between the initial stage of a project and the appearance of results. khoảng thời gian giữa lúc bắt đầu và lúc hoàn thành một quá trình sx mới",
    "example": "The lead time for reservations is unrealistic",
    "image_url": "/media/decks_media/toeic600/usain_bolt_9_58_by_innografiks.jpg",
    "audio_tts_text": "LEAD TIME",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "LIST",
    "part_of_speech": "n",
    "phonetic": "/lɪst/",
    "definition": ", a series of names, words, or other items;(v)., to make a list. danh sách",
    "example": "Make a list of all the things you have to do.",
    "image_url": "/media/decks_media/toeic600/list+image.gif",
    "audio_tts_text": "LIST",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "MAJORITY",
    "part_of_speech": "n",
    "phonetic": "/məˈdʒɒrɪti/",
    "definition": "the greater number or part. phần lớn, đa số",
    "example": "The majority of students find it quite hard to live on the amount of money they get.",
    "image_url": "/media/decks_media/toeic600/majority-scales.jpg",
    "audio_tts_text": "MAJORITY",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "METHOD",
    "part_of_speech": "n",
    "phonetic": "/ˈmeθəd/",
    "definition": ", a procedure. phương pháp, cách thức",
    "example": "traditional teaching methods",
    "image_url": "/media/decks_media/toeic600/Bar-Method-Space-Needle.jpg",
    "audio_tts_text": "METHOD",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "MIX",
    "part_of_speech": "v",
    "phonetic": "/mɪks/",
    "definition": "to combine or blend into one mass; n., a combination. trộn lẫn, hòa lẫn",
    "example": "Oil and water don't mix.",
    "image_url": "/media/decks_media/toeic600/cooked-cake-mix.jpg",
    "audio_tts_text": "MIX",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "MIX-UP",
    "part_of_speech": "n",
    "phonetic": "/ˈmɪks ʌp/",
    "definition": ", a confusion; v., to confuse. lẫn lộn, bối rối, tình trạng hỗn loạn",
    "example": "There was a mix-up in the kitchen so your order will be delayed",
    "image_url": "/media/decks_media/toeic600/1 gillar mat giay.jpg",
    "audio_tts_text": "MIX-UP",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "MULTIPLE",
    "part_of_speech": "adj",
    "phonetic": "/ˈmʌltɪpl̩/",
    "definition": ", having, relating to , or consisting of more than one part. nhiều, phức tạp",
    "example": "Having multiple partners increases your risk of sexual diseases.",
    "image_url": "/media/decks_media/toeic600/multiple1.jpg",
    "audio_tts_text": "MULTIPLE",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "NARROW",
    "part_of_speech": "v",
    "phonetic": "/ˈnærəʊ/",
    "definition": ", to limit or restrict; adj., limited. chật hẹp, hạn chế",
    "example": "a long narrow road",
    "image_url": "/media/decks_media/toeic600/the_slot_narrow_kathy_2.jpg",
    "audio_tts_text": "NARROW",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "OUTLET",
    "part_of_speech": "n",
    "phonetic": "/ˈaʊtlet/",
    "definition": ", a means of release or gratification, as for energies, drives, or desires. lối ra, lối thoát, nơi tiêu thụ",
    "example": "Many people find cooking to be a hands-on outlet for their creativity",
    "image_url": null,
    "audio_tts_text": "OUTLET",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "PATRON",
    "part_of_speech": "n",
    "phonetic": "/ˈpeɪtrən/",
    "definition": ", a customer, especially a regular customer. khách hàng quen",
    "example": "This restaurant has many loyal patrons",
    "image_url": "/media/decks_media/toeic600/patron-1024x1536.jpg",
    "audio_tts_text": "PATRON",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "PICK UP",
    "part_of_speech": "v",
    "phonetic": "/pɪk ʌp/",
    "definition": ", to take on passengers or freight. đón ai đó, nhặt lên",
    "example": "If you ask me nicely, I will pick up the order on my way home.",
    "image_url": "/media/decks_media/toeic600/AirportPickUp-58875.jpg",
    "audio_tts_text": "PICK UP",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "PLAN",
    "part_of_speech": "n",
    "phonetic": "/plæn/",
    "definition": ", a scheme for making something happen; (v)., to formulate a scheme. kế hoạch; dự kiến, dự định",
    "example": "His plan is to get a degree in economics and then work abroad for a year.",
    "image_url": "/media/decks_media/toeic600/14317636-businessman-writing-a-business-plan-on-the-wall.jpg",
    "audio_tts_text": "PLAN",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "PREDICT",
    "part_of_speech": "v",
    "phonetic": "/prɪˈdɪkt/",
    "definition": ", to state, tell about, or make known in advance. dự đoán, dự báo",
    "example": "Sales were five percent lower than predicted.",
    "image_url": "/media/decks_media/toeic600/FP.jpg",
    "audio_tts_text": "PREDICT",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "PROFESSION",
    "part_of_speech": "n",
    "phonetic": "/prəˈfeʃn̩/",
    "definition": ", an occupation requiring considerable training and specialized study. nghề nghiệp",
    "example": "nurses, social workers, and other people in the caring professions",
    "image_url": "/media/decks_media/toeic600/careers.jpg",
    "audio_tts_text": "PROFESSION",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "PROXIMITY",
    "part_of_speech": "n",
    "phonetic": "/prɒkˈsɪmɪti/",
    "definition": ", the state, quality, sense, or fact of being near or next to; closeness. sự gần gũi, trạng thái gần",
    "example": "We chose the house for its proximity to the school.",
    "image_url": "/media/decks_media/toeic600/proximity.jpg",
    "audio_tts_text": "PROXIMITY",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "RANDOM",
    "part_of_speech": "adj",
    "phonetic": "/ˈrændəm/",
    "definition": ", having no specific pattern, purpose, or objective. ngẫu nhiên, tình cờ, ẩu, bừa",
    "example": "We looked at a random sample of 120 families.",
    "image_url": "/media/decks_media/toeic600/5369549-seamless-texture-of-random-numbers-in-bright-colors.jpg",
    "audio_tts_text": "RANDOM",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "REGULATION",
    "part_of_speech": "n",
    "phonetic": "/ˌreɡjʊˈleɪʃn̩/",
    "definition": ", rules, laws, or controls; (v)., to control. sự điều chỉnh, qui tắc, điều lệ",
    "example": "There seem to be so many rules and regulations these days.",
    "image_url": "/media/decks_media/toeic600/The Stick Regulation.jpg",
    "audio_tts_text": "REGULATION",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "RELINQUISH",
    "part_of_speech": "v",
    "phonetic": "/rɪˈlɪŋkwɪʃ/",
    "definition": "to let go; to surrender. từ bỏ, buông, thả",
    "example": "No one wants to relinquish power once they have it.",
    "image_url": "/media/decks_media/toeic600/iQuit.jpg",
    "audio_tts_text": "RELINQUISH",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "RELY",
    "part_of_speech": "v",
    "phonetic": "/rɪˈlaɪ/",
    "definition": ", to have confidence in; to depend on. tin cậy vào, dựa vào",
    "example": "Many working women rely on relatives to help take care of their children.",
    "image_url": "/media/decks_media/toeic600/nikki-rely-front.jpg",
    "audio_tts_text": "RELY",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "REMIND",
    "part_of_speech": "v",
    "phonetic": "/rɪˈmaɪnd/",
    "definition": ", to cause to remember. nhắc nhở",
    "example": "Yes, I'll be there. Thanks for reminding me.",
    "image_url": "/media/decks_media/toeic600/reminder.gif",
    "audio_tts_text": "REMIND",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SECURE",
    "part_of_speech": "v",
    "phonetic": "/sɪˈkjʊə/",
    "definition": "to get possession of; to obtain. bảo đảm",
    "example": "There are no secure jobs these days.",
    "image_url": "/media/decks_media/toeic600/security_lock_stick_figure_800_wht.png",
    "audio_tts_text": "SECURE",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SETTLE",
    "part_of_speech": "v",
    "phonetic": "/ˈsetl̩/",
    "definition": ", to make compensation for, to pay; to choose. thanh toán, giải quyết,hoà giải",
    "example": "We settled the bill with the cashier",
    "image_url": "/media/decks_media/toeic600/paypoint-cash-payment.jpg",
    "audio_tts_text": "SETTLE",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "SITE",
    "part_of_speech": "n",
    "phonetic": "/saɪt/",
    "definition": "a place or setting. vị trí, địa điểm",
    "example": "The house is built on the site of a medieval prison.",
    "image_url": "/media/decks_media/toeic600/How-to-Choose-SEO-Friendly-Domain-Name.jpg",
    "audio_tts_text": "SITE",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "STAGE",
    "part_of_speech": "v",
    "phonetic": "/steɪdʒ/",
    "definition": ", to exhibit or present. sân khấu, giai đoạn",
    "example": "The gazebo outside was the perfect location from which to stage the cutting of the cake.",
    "image_url": "/media/decks_media/toeic600/stage-lighting1.jpg",
    "audio_tts_text": "STAGE",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "SUBJECTIVE",
    "part_of_speech": "adj",
    "phonetic": "/səbˈdʒektɪv/",
    "definition": "particular to a given person; highly personal; not objective. chủ quan",
    "example": "The reviews in this guidebook are highly subjective, but fun to read",
    "image_url": "/media/decks_media/toeic600/subjective.jpg",
    "audio_tts_text": "SUBJECTIVE",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "SUGGEST",
    "part_of_speech": "v",
    "phonetic": "/səˈdʒest/",
    "definition": "to offer for consideration or action. gợi ý, đề nghị",
    "example": "I suggest you phone before you go round there",
    "image_url": "/media/decks_media/toeic600/2824.png",
    "audio_tts_text": "SUGGEST",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "THEME",
    "part_of_speech": "n",
    "phonetic": "/θiːm/",
    "definition": ", an implicit or recurrent idea; a motif. chủ đề, đề tài",
    "example": "The book's theme is the conflict between love and duty.",
    "image_url": "/media/decks_media/toeic600/education-books-stories-6702200.jpg",
    "audio_tts_text": "THEME",
    "audio_lang": "en-US",
    "display_order": 60
  }
]